Karl Shouler

VLC Remote Incompatible With VLC 2.0.2

UPDATE (7/27/2012): there has been an update to the iOS app addressing this bug, and I no longer experience the behavior described below.

Tonight, I upgraded VLC on my Macbook Air (OS X 10.7.4) from version 2.0.1 to 2.0.2, and it caused the VLC Remote app on my iPhone 4S to crash when trying to connect. After trying a few clean installs, throwing VLC 2.0.2 into AppZapper and reinstalling version 2.0.1 solves this issue for me. I’ll likely hang out for a new version of the remote before trying to upgrade again.